Home » Applications » Oracle Fusion Apps & E-Business Suite » I want to Pick Release in 11.5.9 through API , What API I can Used?
I want to Pick Release in 11.5.9 through API , What API I can Used? [message #254799] Sat, 28 July 2007 07:01 Go to next message
vitas_haiyi
Messages: 36
Registered: April 2007
Member
Hi.expert
I want to Pick Release through API in 11.5.9, What API I can Used?
Someone say it is WSH_PICKING_BATCHES_PUB,but my apps is 11.5.9,I didn't found this package in my user guide.Does it exist the Pick Release APT? If does't exist, which document declared?I can take it to my boss,tell my boss 11.5.9 can't use API to Pick Release.
Re: I want to Pick Release in 11.5.9 through API , What API I can Used? [message #254998 is a reply to message #254799] Mon, 30 July 2007 06:43 Go to previous message
vitas_haiyi
Messages: 36
Registered: April 2007
Member
no one know?
Previous Topic: need help
Next Topic: create a value set that depends on another
Goto Forum:
  


Current Time: Wed Aug 23 20:21:45 CDT 2017

Total time taken to generate the page: 0.04896 seconds